body {
	margin: 0px;
	padding: 0px;
}

#wrapper {
	margin: 0px auto;
	width: 598px;
}
#title {
	background: url(../images/popup_titlebar.png) repeat-x;
	height: 44px;
	border-bottom: 1px solid #fff;
	position: relative;
}
#title img {
	position: absolute;
	top: 12px;
	margin-left: -114px;
	left: 50%;
}
#content {
	background: #e1f1fd url(../images/popup_content.png) repeat-x left bottom;
	min-height: 571px;
	padding-top: 26px;
	padding-right: 48px;
	padding-left: 48px;
	padding-bottom: 26px;
}
#content p {
	font: 14px/22px Verdana, Geneva, sans-serif;
	margin: 0px 0px 12px;
	padding: 0px 0px 12px;
	border-bottom: 1px solid #88c6ff;
	color: #000;
}
#content p span.bullet{
	color: #88c6ff;
}
#content p.norule {
	font: 14px/22px Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
	border-bottom: none;
}

h2  {
	font: bold 14px/22px Verdana, Geneva, sans-serif;
	margin: 0px 0px 12px;
	padding: 0px;
	color: #05318b;
}
h2 a {
	color: #000;
}
h2 strong  {
	color: #05318b;
}

